/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Small slider font on sub pages for tiny screens */

/* BOOK A SERVICE FORM */
.frm_radio input{
    width:20px !important;
    height:20px !important;
}

/*  */
.white-font{
	color:white;
}
/*************** STICKY MFA LOGO  ***************/
/*.sticky-mfa-logo img {
    position:fixed;
    z-index: 100;
    right:0px;
    top:65%;
}*/

/*************** HEADER  ***************/
/* SMALLER MOBILE LOGO */

	/* MAY NEED TO ADD MARGIN BACK FOR TABLET  */
	
	/* Big logo for desktop screen sizes */
	@media only screen and (min-width: 849px){
		#logo{
			width:auto !important;
			margin-left: 0px !important;
			margin-right: 0px !important;
		}
		.stuck #logo{
			width:175px !important;
		}
		.stuck .html img {
			transform: scale(0.7,0.7);
		}
		.header-inner{
		padding-left:85px !important;
		padding-right: 85px !important;
		}
	}
	@media only screen and (max-width:1239px) {
		.header h4{
			font-size: 1.4em !important;
		}
		.header a{
			font-size: 1em !important;
			padding: 0px !important;
			line-height: 2.2em !important;
		}
		#logo{
			width:200px !important;
		}
	}
	@media only screen and (max-width:950px) and (min-width:849px){
		.header-inner{
			padding-left:20px !important;
			padding-right:20px !important;
		}
	}
	.header a{
		border: none !important;
	}
	@media only screen and (min-width:849px){
		.icon-angle-down {
			display:none !important;
		}
	}

	.header h4{
		line-height: 1em !important;    
		margin-bottom: 0px;
	}
	#logo{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}


/*************** FOOTER  ***************/
	.footer-2 {
		padding-top: 10px;
	}
	.block_widget{
		margin-bottom: 10px !important;
	}
	.facebook, .linkedin {
		margin-top: 35px !important;
		margin-bottom:40px !important;
		margin-left:10px !important;
	}
	.absolute-footer .container{
		max-width: 800px !important;
	}
	.footer h4{
		line-height:1em !important;
		font-size:1.5em !important;
	}
	.footer p{
		margin-bottom:5px !important;
		font-size:0.9em !important;
	}
	.footer .row .row-large{
		max-width:5000px !important;
	}
	.footer .large-3 {
		padding-bottom:0px !important;
	}
	.absolute-footer img {
		padding:30px !important;
	}
	/* Footer Responsive */
	@media only screen and (max-width:849px){
		.footer .large-3 {
			padding-left:10% !important;
			padding-bottom: 20px !important;
		}
	}
	.footer .large-3 {
		padding-left: 54px !important;
	}
	@media only screen and (max-width:549px){
		.footer .large-3 {
			padding-left:30% !important;
			padding-bottom: 20px !important;
		}
	}

/*************** FIVESTAR IMAGE  ***************/
	.img img {
		width:380px !important;
	}
	@media only screen and (max-width:549px){
		.img img{
			width:280px !important;
		}
		.img {
			margin-top: 20px !important;
		}
	}

/*************** FONT  ***************/
	h1, h2, h3, h4, p, label, button{
		font-family: "motiva-sans" !important;
	}
	p{
		font-size: 1.1em !important;
	}
	h1{
		font-weight: 900 !important;
	}
	h2{
		font-weight:900 !important;
		font-size: 2.5em !important;
	}
	h3 {
		font-size: 1.5em !important;
		font-weight: 900 !important;
	}
	h4 {
		font-size: 1.9em !important;
		line-height: 0.5em !important;
		font-weight: 100
	}
/*************** FONT STYLES  ***************/
	.italic-text{
		font-style: italic;
	}
/*************** SLIDER SECTION ***************/
	.banner-text{
		background: rgba(0,0,0,0.7);
	}
	.slider-section h2{
		display:inline-block;
		text-shadow: 2px 2px 2px #2d2d2d;
		font-weight: 800 !important;
	}
	.slider-section h1{
		font-weight: 300 !important;
		font-size: 5em !important;
		text-shadow: 3px 3px 2px #2d2d2d;
	}
	.slider-section2 h1{
		font-weight: 300 !important;
		font-size: 5em !important;
	}
	/* hide prev arrow and make next arrow bigger */
		.next svg{
			padding:0px !important;
		}
		.flickity-prev-next-button{
			width: 100px !important;
		}
		.previous{
			display:none;
		}	

	/* RESPONSIVE */
	@media only screen and (max-width:1815px) and (min-width:849px) {
		.slider-section h1{
			font-size:4em !important;
		}
		.slider-section h2{
			font-size: 2em !important;
		}
	}
	@media only screen and (max-width:1475px) and (min-width:849px){
		.slider-section h1{
			font-size:3em !important;
		}
		.slider-section h2{
			font-size: 1.5em !important;
		}
		.slider-section .button{
			transform: scale(0.8,0.8) !important;
			margin-left: -20px !important;
		}
	}
	@media only screen and (max-width:1140px) and (min-width:849px) {
		.slider-section h1{
			font-size:2.1em !important;
		}
		.slider-section h2{
			font-size: 1.3em !important;
		}
	}

/*************** ABOUT SECTION  ***************/
	.service-description{
		font-size: 1.5em !important;    
	}
	.about-section h3 {
		font-weight:900 !important;
		font-size: 5em !important;
		line-height: 0.4em !important;
	}
	.about-section h2{
		line-height: 0.8em !important;
	}
	.about-section .button {
		margin-top:10px !important;
	}
	@media only screen and (max-width:1160px){
		.about-section h3{
			font-size: 4em !important;
		}
		.about-section h4{
			font-size: 1.4em !important;
			line-height: 1em !important;
		}
		.about-section .service-description{
			font-size: 1.2em !important;
		}
		.about-section h2{
			font-size: 2em !important;
		}
	}

/*************** REVIEWS SECTION  ***************/
	@media only screen and (max-width:1160px){
		.reviews-section h3{
			font-size: 1.2em !important;
		}
		.reviews-section h2{
			font-size: 2em !important;
		}
	}
/*************** PARALLAX  ***************/

@media only screen and (min-width:1280px){
	.full-parallax .bg{
		background-attachment: fixed !important;
		transform: translatex(0%) !important;
		background-position: center !important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
}

/*************** SEPARATED ROWS  ***************/
	.middle-col{
		box-sizing: border-box;
		border-left:3px solid #c4c3c3 !important;
		border-right:3px solid #c4c3c3 !important;

	}
	/* Service Packages Page Col Separators to disappear at tablet size */
	@media only screen and (max-width:849px){
		page-id-407 .middle-col{
			border-left:none !important;
			border-right:none !important;
		}
	}
	/* */
	@media only screen and (max-width:549px){
		.middle-col{
			border-left: none !important;
			border-right: none !important;
		}
	}

	.large-4 {
		padding-bottom: 0px !important;
	}
/*************** CONTACT US FORM  ***************/
	label{
		font-size: 1.5em !important;
	}
	.frm_button_submit {
		border-radius: 0px !important;
		color: white !important;
		background-color: #7a9c59 !important;
		font-size: 1.5em !important;
		padding: 0 1.2em !important;
	}
	.frm_submit{
		text-align: center !important;
	}
@media only screen and (max-width:400px){
    .slider-section2 h1{
        font-size:4em !important;
    }
}
@media only screen and (max-width: 849px){
	#logo{
		width:130px !important;
	}	
}
@media only screen and (max-width:849px){
    h2{
        font-size: 1.5em !important;
    }
    .service-description{
        font-size:1em !important;
    }
	p{
		font-size:1em !important;
	}
    label{
        font-size:1.1em !important;
    }
    .frm_button_submit{
        font-size:1.2em !important;
    }
	h4{
		font-size: 1.3em !important;
	}
}
/* Mobile Only Contact Button */
.mobile-nav.nav.nav-right{
    height:100% !important;
}
.nav-right .html.custom.html_topbar_right{
    display:flex !important;
    margin-right: 5px !important;
    margin-left:10px !important;
}
@media only screen and (max-width:500px){
    #logo{
        margin-left:-40px !important;
    }
    .header .custom h4{
        font-size:1em !important;
    }
}
@media only screen and (max-width:382px){
    #logo{
        margin-left:-40px !important;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}